import * as React from 'react';
import { ReactComponent as Icon } from "./FormatItalic.js";
import createIcon from "../create-icon";
var FormatItalic = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatItalic);

